Bug 88936 - Traceback when using -r to install to a directory
Traceback when using -r to install to a directory
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-04-15 12:41 EDT by Michael Fulbright
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-24 14:10:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Traceback output (3.13 KB, text/plain)
2003-04-15 12:41 EDT, Michael Fulbright
no flags Details
kickstart file (884 bytes, text/plain)
2003-04-21 11:27 EDT, David Lawrence
no flags Details

  None (edit)
Description Michael Fulbright 2003-04-15 12:41:08 EDT
Dave L reported this traceback when doing a '-r' based install to a directory.
Comment 1 Michael Fulbright 2003-04-15 12:41:34 EDT
Created attachment 91143 [details]
Traceback output
Comment 2 Michael Fulbright 2003-04-15 12:42:17 EDT
Added Dave to CC: list.
Comment 3 Michael Fulbright 2003-04-15 12:42:45 EDT
Dave could you put the commandline you used, as well as the kickstart config
file, on this report so I have all the informatino?
Comment 4 David Lawrence 2003-04-21 11:27:26 EDT
Created attachment 91202 [details]
kickstart file
Comment 5 David Lawrence 2003-04-21 11:30:45 EDT
anaconda --text --rootpath=/mnt/rh8
Comment 6 Michael Fulbright 2003-04-21 17:35:47 EDT
Apparently we shouldnt try to run anaconda as syslogd if we're doing a rooted
Comment 7 Michael Fulbright 2003-08-14 12:54:54 EDT
Comment 8 Jeremy Katz 2006-04-24 14:10:17 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.